API

LinkedIn API

The AI-powered LinkedIn provides 360° Global Media Data & Intelligence on LinkedIn professionals, recruiters, B2B marketers, company page managers, and thought leaders.

APIリファレンス バージョン: 1.0.0 2 エンドポイント 認証
LinkedIn Monitor

ベース URL

https://pressmonitor.com/api

認証

すべてのリクエストには x-api-key と x-subscription-id ヘッダーが必要です。x-api-key はアカウントを認証し、x-subscription-id は購読サービスを選択します。

x-api-key: YOUR_API_KEY
x-subscription-id: YOUR_SUB_ID
GET /linkedin_profile

LinkedIn Profil

パラメータ

名前 タイプ 場所 必須 説明
username string query はい Username

コード例

curl -X GET \
  "https://pressmonitor.com/api/linkedin_profile?username=VALUE" \
  -H "x-api-key: YOUR_API_KEY" \
  -H "x-subscription-id: YOUR_SUB_ID"

レスポンス

200 Success
GET /linkedin_company

LinkedIn Entreprise

パラメータ

名前 タイプ 場所 必須 説明
company_id string query はい Company ID

コード例

curl -X GET \
  "https://pressmonitor.com/api/linkedin_company?company_id=VALUE" \
  -H "x-api-key: YOUR_API_KEY" \
  -H "x-subscription-id: YOUR_SUB_ID"

レスポンス

200 Success